bundles=com.liferay.asset.api#3.8.2.hotfix-10453-7310##,com.liferay.asset.auto.tagger.api#2.5.3##,com.liferay.asset.auto.tagger.google.cloud.natural.language.api#3.0.9##,com.liferay.asset.auto.tagger.opennlp.api#3.0.9##,com.liferay.asset.categories.admin.web.api#1.0.11##,com.liferay.asset.categories.api#1.0.21##,com.liferay.asset.categories.navigation.api#4.0.10##,com.liferay.asset.category.property.api#3.5.3##,com.liferay.asset.display.page.api#6.11.3##,com.liferay.asset.display.page.item.selector.api#3.0.10##,com.liferay.asset.entry.rel.api#3.5.3##,com.liferay.asset.info.api#1.1.7##,com.liferay.asset.info.display.api#3.0.18##,com.liferay.asset.list.api#2.6.3##,com.liferay.asset.publisher.api#3.2.4##,com.liferay.asset.taglib#5.4.11.hotfix-10453-7310##,com.liferay.asset.tags.api#4.0.10##,com.liferay.asset.tags.navigation.api#4.0.10##
category=Liferay Web Experience - Liferay Asset - API
context-names=
description=Liferay Web Experience - Liferay Asset - API
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=260209040939218
restart-required=true
title=Liferay Web Experience - Liferay Asset - API
version=1.0